@双子座 您好!请问您在做gmf开发的时候 eclipse用的是哪个版本呢?谢谢!

黄赛杰 发布于 2012/08/15 20:37
阅读 181
收藏 0

@双子座 你好,想跟你请教个问题:

@双子座 您好!请问您在做gmf开发的时候   eclipse用的是哪个版本呢?谢谢!

加载中
0
双子座
双子座
当时用的Eclipse 3.6,是导师给的,已经装好各种插件。后来我试着自己装那些插件,发现特别复杂,没成功过。
0
黄赛杰
黄赛杰
哦好的  谢谢您的回答,最近导师也在要求做GMF开发。。
返回顶部
顶部